
/* Bindomatic blocks  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Header
:: Shared blocks
:: Menus
:: Page Name 2
*/

/* -----------------------------------------
   Header
----------------------------------------- */
#menu-bar .top-share-links {
    clear: right;
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: -55px;
}

#menu-bar .top-call {
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: -95px;
    text-align: right;
}

#menu-bar .block-search {
    clear: right;
    float: right;
    margin-bottom: 0px;
    margin-top: -30px;
}

#menu-bar .block-superfish {
    clear: none;
    float: left;
    margin-bottom: 0px;
    margin-top: -20px;
}


/* -----------------------------------------
   Shared blocks
----------------------------------------- */
#sidebar-second h2.block-title {
    text-align: left;
}

#sidebar-second .product-information h2.block-title {
    font-size: 150%;
    text-align: center;
    -ms-word-wrap: normal;
    word-wrap: normal;
}

.no-content-pad .block-content {
    padding: 0px !important;
}

#sidebar-second .block-content {
    overflow: hidden;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.front .block, .region-header .block {
    clear: none;
    padding: 0px;
}

.gold-top {
    border-top: 6px solid #b1c198;
}

.promo {
    margin: 1.3846em 0 0 !important;
}

    .promo .block-inner {
        border: 1px solid #A9A9A9;
    }

.promo-blue {
    clear: both;
    margin: 1.3846em 0 0 !important;
}

    .promo-blue .block-inner {
        border: 1px solid #A9A9A9;
        background-color: #C5DBEC;
        background-image: url("images/bg-promo-blue.gif");
        background-position: center top;
        background-repeat: repeat-x;
        border-color: #507FA4;
    }

.promo-gray {
    background-color: #EFEFEF;
    font-size: 0.85em;
}

    .promo-gray p {
        margin-top: 0px;
    }

.no-pad p {
    margin-top: 0px;
}

.link-list .block-content {
    padding: 6px;
}

.link-list ul.menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    .link-list ul.menu li.leaf {
        list-style-image: none;
        list-style-type: none;
        margin: 0;
    }

    .link-list ul.menu li a {
        color: #294E6B;
        display: block;
        font-size: 0.85em;
        font-weight: normal;
        margin: 6px 0;
        text-decoration: underline;
        width: auto;
    }

/* -----------------------------------------
   News & Events
----------------------------------------- */
.news-list .item-list ul {
    margin-left: 0;
}

    .news-list .item-list ul li {
        left: 0;
        margin-bottom: 20px;
        padding-right: 0;
        border-top: 1px solid #CCCCCC;
        display: block;
        margin-bottom: 5px;
        padding-bottom: 5px;
        list-style-position: outside;
    }

    .news-list .item-list ul li {
        line-height: 1.4em;
        margin: 0 0 10px;
        padding: 0;
    }

        .news-list .item-list ul li h2 a {
            font-family: Arial,Helvetica,sans-serif;
            font-weight: bold;
            margin-bottom: 0px;
            font-size: 0.5em;
            color: #6C804D;
            text-decoration: none;
            padding: 5px 0;
            display: block;
        }

        .news-list .item-list ul li .views-field-body p {
            margin-top: 0px;
        }

/* -----------------------------------------
   Products
----------------------------------------- */

.product-information {
    padding: 5px 7px 5px 7px;
    border-left: 1px solid #b1c198;
    border-right: 1px solid #b1c198;
    border-bottom: 1px solid #b1c198;
    border-top: 6px solid #b1c198;
    background-color: #f4f9ed;
}

    .product-information ul {
        margin: 0 0 0 0px;
        padding: 0 0 0 20px;
    }

    .product-information h1 {
        margin: 0px;
        text-align: center;
        padding: 0px 0px 0px 0px;
        font-size: 1.6em;
    }

    .product-information ul {
        margin: 10px;
    }

        .product-information ul li {
            margin-bottom: 20px;
        }

            .product-information ul li h2 {
                font-size: 1em;
                margin: 0px;
                padding: 0px;
            }

            .product-information ul li p {
                margin: 0px;
                padding: 0px;
            }

.product-selection .block-content {
    padding: 0px;
}

.product-selection .plain-block .block-inner {
    margin: 0;
}

.product-selection h3 {
    border-bottom: 1px solid #B0CFE7;
    font-size: 1em;
    color: #00477E;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
    margin: 0;
}

    .product-selection h3 a {
        text-decoration: none;
    }

.product-selection ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.product-selection .item-list ul {
    margin-left: 0px;
}

    .product-selection .item-list ul li a {
        background: transparent url("images/bullets/bullet-leftnav.gif") no-repeat left center;
        color: #294E6B;
        font-weight: normal;
        display: block;
        font-size: 0.85em;
        margin: 6px 0;
        text-decoration: underline;
        width: auto;
        padding-left: 6px;
    }

/* promo */
.product-front-promotion .item-list ul {
    margin-left: 0px;
}

    .product-front-promotion .item-list ul li {
        border: 1px solid #d8d5c3;
        padding: 3px 3px 10px 3px;
        background-color: #FFFFFF;
        overflow: hidden;
        height: 1%;
        margin: 10px 0 15px 0;
        text-align: center;
    }

        .product-front-promotion .item-list ul li.views-row h2 {
            font-family: Arial, Helvetica, sans-serif;
            background-color: #EFEDE0;
            font-size: 1em;
            text-align: center;
            margin: 0px 0px 10px 0px;
            padding: 5px;
            font-weight: bold;
        }

            .product-front-promotion .item-list ul li.views-row h2 a {
                text-decoration: underline;
                color: #000000;
            }

                .product-front-promotion .item-list ul li.views-row h2 a:hover {
                    text-decoration: underline;
                }

        .product-front-promotion .item-list ul li.views-row h3 {
            font-size: 1em;
            margin: 10px 0px 0px 0px;
            padding: 0px;
            color: #000;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
        }

        .product-front-promotion .item-list ul li.views-row p {
            margin: 0px;
            padding: 10px 0px 0px 0px;
            text-align: center;
            font-size: 0.9em;
        }

        .product-front-promotion .item-list ul li.views-row img.detailsBtn {
            float: left;
            margin: 0px;
            display: block;
            padding-left: 10px;
        }

        .product-front-promotion .item-list ul li.views-row img.demoBtn {
            margin: 10px 0px 0px 0px;
            text-align: center;
        }

/* intro */
.products-intro .block-system .block-content {
    padding: 0px !important;
}

.products-intro .block-system h2 {
    background-color: #013A65;
    color: #FFFFFF;
    margin-bottom: 126px;
    padding: 5px 10px 4px;
    text-align: left;
}

/* Two lines */
.products-intro .block-system .node-lang-de h2,
.products-intro .block-system .node-lang-pt-pt h2 {
    margin-bottom: 82px;
}

.products-intro .block-system .field-name-body {
    background: url("images/bg-biz-solutions.jpg") no-repeat scroll 0 52px transparent;
    color: #FFFFFF;
    overflow: auto;
    width: auto;
}

.products-intro .block-system .article-lang-de .field-name-body,
.products-intro .block-system .article-lang-nl .field-name-body,
.products-intro .block-system .article-lang-pt-pt .field-name-body {
    background-position: 0 88px;
}

.products-intro .block-system h3, .products-intro .block-system p {
    color: #000000;
    margin-top: 1em;
    padding: 0 6px;
}

    .products-intro .block-system p.white, .products-intro .block-system p.white a {
        color: #ffffff !important;
    }

        .products-intro .block-system p.white a {
            font-weight: bold;
        }

.products-intro .view-promoted-products {
    color: #000;
}

    .products-intro .view-promoted-products p {
        padding: 0;
    }

/* -----------------------------------------
   Cart
----------------------------------------- */

.block-commerce-cart .block-content {
    padding: 0px;
}

.block-commerce-cart .cart-empty-block {
    padding: 0 7px;
}

.block-commerce-cart .line-item-quantity, .block-commerce-cart .line-item-total {
    padding: 0 7px;
    font-weight: normal;
    font-style: normal;
}

.block-commerce-cart table {
    margin-top: 0px;
}

.block-commerce-cart ul.links {
    margin-top: 7px;
    width: 100%;
}

    .block-commerce-cart ul.links li.line-item-summary-view-cart {
        float: left;
        margin: 0px;
        font-weight: normal;
        font-style: normal;
    }

    .block-commerce-cart ul.links li.line-item-summary-checkout {
        float: right;
        margin: 0px;
        font-weight: normal;
        font-style: normal;
    }
